«

»

Apr 10

The Champagne Comedy forum

Regular visitors to the Champagne Comedy forum are probably noticing the database errors that show up when you try to access it. This is because our host recently upgraded the database software on our shared server (PHP), and our forum (which has not been upgraded in a while) is incompatible with it.

During the “donation drive” a few months ago, we raised enough money to pay for the year’s hosting although not quite enough to pay for an upgrade to our current forum software, hence the delay. The fact our forum is down now means we urgently need to upgrade it no matter what – we are considering trying out free forum options in the short term and seeing how they go. Our host has kindly offered to migrate us to a server that has not yet upgraded the version of PHP, so the forum would keep running, but it is not a long-term fix. We know that it will need to be done eventually. In the meantime thanks for your patience and understanding – we are not coding experts so it’s a bit tricky – and huge apologies about the inconvenience.

 

Kim